/************************************************
@Imports ----------------- >
*************************************************/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700');
/************************************************
Stylesheet: Global Stylesheet
*************************************************/
.entry-content img,.entry-content object,.entry-content video{height:auto;max-width:100%}.gform_body ul,.sidebar li{list-style:none}.page-title .vcard{border:0;padding:0}.byline{color:#999}.entry-content .alignleft,.entry-content img.alignleft{margin-right:1.5em;display:inline;float:left}.entry-content .alignright,.entry-content img.alignright{margin-left:1.5em;display:inline;float:right}.entry-content .aligncenter,.entry-content img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both}.entry-content pre{background:#eee;border:1px solid #cecece;padding:10px}.wp-caption{max-width:100%;background:#eee;padding:5px}.wp-caption img{max-width:100%;margin-bottom:0;width:100%}.wp-caption p.wp-caption-text{font-size:.85em;margin:4px 0 7px;text-align:center}.post-password-form input[type=submit]{display:inline-block;vertical-align:middle;margin:0 0 1rem;font-family:inherit;padding:.85em 1em;-webkit-appearance:none;border:1px solid transparent;border-radius:0;transition:background-color .25s ease-out,color .25s ease-out;font-size:.9rem;line-height:1;text-align:center;cursor:pointer;background-color:#1779ba;color:#fefefe}[data-whatinput=mouse] .post-password-form input[type=submit]{outline:0}.post-password-form input[type=submit]:focus,.post-password-form input[type=submit]:hover{background-color:#14679e;color:#fefefe}.gallery{max-width:100%;margin-right:-15px;margin-left:-15px}.gallery::after,.gallery::before{content:' ';display:table}.gallery::after{clear:both}.gallery.gallery-columns-1>dl{width:100%;float:left;padding-right:.625rem;padding-left:.625rem}@media print,screen and (min-width:40em){.gallery.gallery-columns-1>dl{padding-right:.9375rem;padding-left:.9375rem}}.gallery.gallery-columns-1>dl:last-child:not(:first-child){float:right}.gallery.gallery-columns-2>dl{width:50%;float:left;padding-right:.625rem;padding-left:.625rem}@media print,screen and (min-width:40em){.gallery.gallery-columns-2>dl{padding-right:.9375rem;padding-left:.9375rem}}.gallery.gallery-columns-2>dl:last-child:not(:first-child){float:right}.gallery.gallery-columns-3>dl{width:33.33333%;float:left;padding-right:.625rem;padding-left:.625rem}@media print,screen and (min-width:40em){.gallery.gallery-columns-3>dl{padding-right:.9375rem;padding-left:.9375rem}}.gallery.gallery-columns-3>dl:last-child:not(:first-child){float:right}.gallery.gallery-columns-4>dl{width:25%;float:left;padding-right:.625rem;padding-left:.625rem}@media print,screen and (min-width:40em){.gallery.gallery-columns-4>dl{padding-right:.9375rem;padding-left:.9375rem}}.gallery.gallery-columns-4>dl:last-child:not(:first-child){float:right}.gallery.gallery-columns-5>dl{width:20%;float:left;padding-right:.625rem;padding-left:.625rem}@media print,screen and (min-width:40em){.gallery.gallery-columns-5>dl{padding-right:.9375rem;padding-left:.9375rem}}.gallery.gallery-columns-5>dl:last-child:not(:first-child){float:right}.gallery.gallery-columns-6>dl{width:16.66667%;float:left;padding-right:.625rem;padding-left:.625rem}@media print,screen and (min-width:40em){.gallery.gallery-columns-6>dl{padding-right:.9375rem;padding-left:.9375rem}}.gallery.gallery-columns-6>dl:last-child:not(:first-child){float:right}.gallery.gallery-columns-7>dl{width:14.28571%;float:left;padding-right:.625rem;padding-left:.625rem}@media print,screen and (min-width:40em){.gallery.gallery-columns-7>dl{padding-right:.9375rem;padding-left:.9375rem}}.gallery.gallery-columns-7>dl:last-child:not(:first-child){float:right}.gallery.gallery-columns-8>dl{width:12.5%;float:left;padding-right:.625rem;padding-left:.625rem}@media print,screen and (min-width:40em){.gallery.gallery-columns-8>dl{padding-right:.9375rem;padding-left:.9375rem}}.gallery.gallery-columns-8>dl:last-child:not(:first-child){float:right}.gallery dl{width:100%;float:left;padding-left:.9375rem;padding-right:.9375rem}.commentlist .comment-reply-link,.commentlist .vcard time,.gallery dl:last-child:not(:first-child){float:right}.page-navigation{margin-top:1rem}#comments .commentlist,#respond ul{margin-left:0}.commentlist li{position:relative;clear:both;overflow:hidden;list-style-type:none;margin-bottom:1.5em;padding:.7335em 10px}.commentlist li:last-child{margin-bottom:0}.commentlist li ul.children{margin:0}.commentlist li[class*=depth-]{margin-top:1.1em}.commentlist li.depth-1{margin-left:0;margin-top:0}.commentlist li:not(.depth-1){margin-left:10px;margin-top:0;padding-bottom:0}.commentlist .vcard{margin-left:50px}.commentlist .vcard cite.fn{font-weight:700;font-style:normal}.commentlist .vcard time a{color:#999;text-decoration:none}.commentlist .vcard time a:hover{text-decoration:underline}.commentlist .vcard img.avatar{position:absolute;left:10px;padding:2px;border:1px solid #cecece;background:#fff}.commentlist .comment_content p{margin:.7335em 0 1.5em;font-size:1em;line-height:1.5em}.respond-form{margin:1.5em 10px;padding-bottom:2.2em}.respond-form form{margin:.75em 0}.respond-form form li{list-style-type:none;clear:both;margin-bottom:.7335em}.respond-form form li label,.respond-form form li small{display:none}.respond-form form input[type=email],.respond-form form input[type=text],.respond-form form input[type=url],.respond-form form textarea{padding:3px 6px;background:#efefef;border:2px solid #cecece;line-height:1.5em}.respond-form form input[type=email]:focus,.respond-form form input[type=text]:focus,.respond-form form input[type=url]:focus,.respond-form form textarea:focus{background:#fff}.respond-form form input[type=email]:invalid,.respond-form form input[type=text]:invalid,.respond-form form input[type=url]:invalid,.respond-form form textarea:invalid{outline:0;border-color:#fbc2c4;background-color:#f6e7eb;-ms-box-shadow:none;box-shadow:none}.respond-form form input[type=email],.respond-form form input[type=text],.respond-form form input[type=url]{max-width:400px;min-width:250px}.respond-form form textarea{resize:none;width:97.3%;height:150px}#comment-form-title{margin:0 0 1.1em}#allowed_tags{margin:1.5em 10px .7335em 0}.nocomments{margin:0 20px 1.1em}.widget ul{margin:0}.footer{clear:both;margin-top:1em}body#tinymce{margin:20px}.gform_body ul{margin:0}
/************************************************
Stylesheet: Custom Stylesheet
*************************************************/

/*====================*/
/*    GEN  STYLES     */
/*====================*/

body, p{font-family: 'Open Sans', sans-serif; color: #150c41; font-size: 14px; letter-spacing: 0.05em;}
a, a:hover, a:focus, a:active{font-family: 'Open Sans', sans-serif; color: #150c41;}
p a{font-family: 'Open Sans', sans-serif; color: rgba(21, 12, 65, .8); text-decoration: underline;}
h1, h2, h3, h4, h5{font-family: 'Open Sans', sans-serif; font-weight: 700; letter-spacing: 0.1em; font-size: 18px;}
.title{position: relative; font-size: 24px; text-transform: uppercase;}
p.title{font-weight: 700;}
.title.lined{margin-bottom: 30px;}
.title.lined::after{content: ''; position: absolute; bottom: -4px; left: 0; height: 1px; background: #150c41; width: 100%;}
.overlay{position: absolute; width: 100%; height: 100%; top: 0; left: 0; background:rgba(21, 12, 65, 0.4); transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -webkit-transition: all 0.6s ease-in-out;}
.underlay{position: absolute; width: 100%; z-index:-1; height: 100%; top: 0; left: 0; background:rgba(21, 12, 65, 0.4); transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -webkit-transition: all 0.6s ease-in-out;}
.inner{max-width: 1400px; width: 95%; position: relative; margin:0 auto;}
.button.view-all{position: absolute; top: 0; right: 0px; padding: 8px 10px; background: #fa931d; font-weight: 600; color: #150c41; letter-spacing: 0.05em; border-radius: 2px;}
span.beds, span.baths, span.builds, span.pools, span.plots, span.newbuilds{width: 30px; height: 30px; position: relative; border: solid thin #ccc; display: inline-block; float: left; opacity: 0.6; top: -5px; bottom: 0;}
span.beds{background: url('../images/bed.png') center center no-repeat; background-size: 60%;}
span.baths{background: url('../images/bath.png') center center no-repeat; background-size: 60%;}
span.builds{background: url('../images/build.png') center center no-repeat; background-size: 60%;}
span.plots{background: url('../images/plot.png') center center no-repeat; background-size: 60%;}
span.pools{background: url('../images/pool.png') center center no-repeat; background-size: 60%;}
span.newbuilds{background: url('../images/newbuild.png') center center no-repeat; background-size: 60%;}
span.zoom{background: url('../images/zoom_overlay.png') center center no-repeat; background-size: 100%;}
ul{ display: block; list-style-type: disc; margin-block-start: 0em; margin-block-end: 0em; margin-inline-start: 0px; margin-inline-end: 0px; padding-inline-start: 0px;}
div.imgr{position: relative;}
div.imgr img{width: 100%;}
div.imgr .simplefavorite-button{position: absolute; bottom: 0; right: 0px; color: #FFFFFF; z-index: 99; font-weight: 700; cursor: pointer; padding: 5px; background-color: rgba(21, 12, 65, 0.5); border-radius: 2px; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;}
div.imgr .simplefavorite-button:hover{background-color: rgba(21, 12, 65, 0.8);}

section.footerbanner{margin-top: 100px;}
section.banner{position: relative; min-height: 50vh;}
span.counter{position: absolute; top: 0; right: 0px;  padding: 5px 0;font-weight: 400; color: #150c41; letter-spacing: 0.05em;}

.wpcf7-form-control-wrap{margin-top: -37px; height: 80px;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #150c41!important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #150c41!important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #150c41!important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #150c41!important;
}
/*====================*/
/*    HEADER STYLES   */
/*====================*/

#top-bar-menu{position: fixed; z-index: 999; width: 100%; top: 0; left: 0; font-weight: 600;}
#top-bar-menu .top-bar-up{min-height: 35px; background: #150c41; color: #FFFFFF;}
#top-bar-menu .top-bar-up .logo{max-width: 65px; position: absolute; top: 0; left: 0;}
#top-bar-menu .top-bar-up .contact{line-height: 35px;}
#top-bar-menu .top-bar-up .contact span{padding-left: 50px; position: relative; letter-spacing: 0.1em; font-size: 13px; padding-right: 20px; border-right: solid 1px #FFFFFF;  transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;}
#top-bar-menu .top-bar-up .contact span a{color: #FFFFFF; letter-spacing: 0.1em; font-size: 13px;}
#top-bar-menu .top-bar-up .contact span:last-child, #top-bar-menu .top-bar-up .contact span:nth-child(2){padding-left: 10px; border-right: solid 0px #FFFFFF; padding-right: 0}
#top-bar-menu .top-bar-up .contact span:last-child i{margin-right: 7px;}
#top-bar-menu .top-bar-up .contact span:last-child:hover a{opacity: 0.7;}
#top-bar-menu .top-bar-up .contact span.telephone::before{content: ''; width: 20px; height: 20px; background: url('../images/top-phone.png') no-repeat center center; position: absolute; top: 0; left: 20px;}
#top-bar-menu .top-bar-up .contact span.email::before{content: ''; width: 20px; height: 20px; background: url('../images/top-mail.png') no-repeat center center; position: absolute; top: 0; left: 20px;}


#top-bar-menu .top-bar-downer{min-height: 36px; background: #FFFFFF; padding-top: 4px; -webkit-box-shadow: 0px 5px 5px 0px rgba(72,72,72,0.3); -moz-box-shadow: 0px 5px 5px 0px rgba(72,72,72,0.3); box-shadow: 0px 5px 5px 0px rgba(72,72,72,0.3);}
#top-bar-menu .top-bar-downer ul.menu{}
#top-bar-menu .top-bar-downer ul.menu li{padding: 0px 10px; position: relative;}
#top-bar-menu .top-bar-downer ul.menu li::after{content: ''; width: 1px; height: 14px; background: #F1F1F9; position: absolute; right: 0; top: 50%; margin-top: -7px;}
#top-bar-menu .top-bar-downer ul.menu li:last-child::after{content: ''; width: 0px;}
#top-bar-menu .top-bar-downer ul.menu li a{padding: 0px 20px; border-bottom: solid 3px rgba(255, 255, 255, 0.7); line-height: 29px; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;}
#top-bar-menu .top-bar-downer ul.menu li a:hover{border-bottom: solid 3px rgba(21, 12, 65, 0.7);}
#top-bar-menu .top-bar-downer ul.menu .active>a{background: #FFFFFF; color: rgba(21, 12, 65, 0.7); border-bottom: solid 3px rgba(21, 12, 65, 0.7);}
#top-bar-menu .top-bar-downer ul.menu li:last-child, #top-bar-menu .top-bar-downer ul.menu li:last-child a{padding-right:0;}
#top-bar-menu .top-bar-downer .dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a::after{border-color: rgba(21, 12, 65, 1) transparent transparent;}

#top-bar-menu .top-bar-downer ul.menu .is-dropdown-submenu>li{}
#top-bar-menu .top-bar-downer ul.menu .is-dropdown-submenu>li a{text-align: center; border-bottom: solid 1px #F1F1F9; padding: 10px 0;}
#top-bar-menu .top-bar-downer ul.menu .is-dropdown-submenu>li a:hover{border-bottom: solid 1px #f1f1f9; background: #f1f1f9;}
#top-bar-menu .top-bar-downer ul.menu .is-dropdown-submenu>li::after{}
#top-bar-menu .top-bar-downer ul.menu .is-dropdown-submenu>li.active>a{background: #F1F1F9; border-bottom: 0px solid white;}
.item .tagli{position: absolute; top: 5px; right: -1px; padding: 5px; background: #150C41; color: #FFFFFF; text-transform: uppercase; font-size: 11px;}
.off-canvas{background: #FFFFFF; color: #150c41; padding-top: 0px;}
.off-canvas .menu .active > a{background: #150c41; color: #FFFFFF;}
/*====================*/
/*    HOME STYLES     */
/*====================*/

section#hero{position: relative; width: 100%; height: 100vh;} 
section#hero .underlay{z-index: 1; background: none!important;} 
section#hero .inner{height: 100%; position: relative; z-index: 2}
section#hero .centerer{position: absolute; top: 50%; left: 50%; text-align: center; transform: translate(-50%, -50%); width: 90%;}
section#hero .centerer .medium-3{width: 20%;}
section#hero .centerer a{color: #150c41; font-weight: 700;}
section#hero .centerer a:hover{color: #150c41;}
section#hero .centerer .logo{}
section#hero .centerer .logo img{max-width: 200px; margin: 0 0 10px;}
section#hero .centerer .title{color: #150c41; padding: 20px 0;}
section#hero .centerer select{width: 96%; margin: 0 2%; font-weight: 600;}
section#hero .centerer input{color: #150c41; text-align: center; background: #FFFFFF; border: solid 1px #150c41; letter-spacing: 0.05em; width: 100%; font-weight: 600; border-radius: 2px; padding: 12px 10px; margin-top:10px;}
section#hero .centerer input[type="submit"]{color: #FFFFFF; background: #fa931d; border: solid 0px #fa931d; letter-spacing: 0.05em; font-weight: 600; width: auto; border-radius: 2px; margin-top: 20px; padding: 15px 25px;}

section#home-latest{margin: 100px 0; position: relative;}
section#home-latest .item{padding: 0 10px;}
section#home-latest .item .contentr{border: solid thin #cccccc; padding: 10px;}
section#home-latest .item .contentr p a{text-decoration: none}
section#home-latest .item .contentr p:hover a{text-decoration: underline;}
section#home-latest .item .title{font-size: 14px; padding: 5px 0 0;}
section#home-latest .item .info{margin-bottom: -10px;}
section#home-latest .item .pricing{font-size: 14px; font-weight: 700;}
section#home-latest .item hr {margin: 20px 0;}
section#home-content{ position: relative;}
section#home-content .button.view-all{position: relative; font-weight: 600; letter-spacing: 0.05em; padding: 8px 20px;}
section#home-content h2.title{font-size: 14px; color: #fa931d;}
section#home-content div.contentr{position: relative; padding-right: 50px;}
section#home-content div.links{position: relative;}
section#home-content div.links .item:hover .overlay{ background:rgba(21, 12, 65, 0.6)}
section#home-content div.links .item{position: relative;}
section#home-content div.links .item .linkbox{position: absolute; height: 90%; width: 90%; top: 5%; left:5%; border: solid 0px #FFFFFF;   transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out;}
section#home-content div.links .item .linkbox span{position: absolute; top: 50%; left: 50%; transform: rotate(0deg) translate(-50%, -50%);  min-height: 10px; min-width: 20px; padding: 5px 10px; color: #FFFFFF; border: solid medium #FFFFFF; font-weight: 600; letter-spacing: 0.05em; font-size: 18px; text-align: center;  transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out;}
section#home-content div.links .item:hover .linkbox{border: solid 4px #FFFFFF;  transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out;}
section#home-content div.links .item:hover .linkbox span{ border: solid 0px #FFFFFF;  transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out;}
section#home-content div.links .item .viewbox{color: #fa931d; font-weight: 700; z-index: 5; position: absolute; bottom: 10%; right: 10%; opacity: 0;  transition: all 0.2s ease-in-out 0s; -ms-transition: all 0.2s ease-in-out 0s; -o-transition: all 0.2s ease-in-out 0s; -moz-transition: all 0.2s ease-in-out 0s; -webkit-transition: all 0.2s ease-in-out 0s;}
section#home-content div.links .item .viewbox img{padding: 5px; border: solid thin #fa931d; border-radius: 50%; margin-top: -5px; margin-left: 5px;}
section#home-content div.links .item:hover .viewbox{opacity: 1;  transition: all 0.6s ease-in-out 0.3s; -ms-transition: all 0.6s ease-in-out 0.3s; -o-transition: all 0.6s ease-in-out 0.3s; -moz-transition: all 0.6s ease-in-out 0.3s; -webkit-transition: all 0.6s ease-in-out 0.3s;}
section#home-testimonials {margin-top: 100px; position: relative;}
section#home-testimonials .medium-3 .title{text-transform: none; padding-top: 10px;}
section#home-testimonials .grid-x{margin-top: 40px;}
section#home-testimonials .grid-x .medium-3{padding-right: 20px;}
section#home-testimonials .grid-x .medium-9{padding-left: 10px; padding-right: 20px; border-left: solid thin #150c41;}
section#home-testimonials .grid-x .medium-9 .whosaid{font-weight: 700;}
section#home-testimonials .grid-x .medium-9 .orbit-slide{padding: 10px 50px;}
section#home-testimonials .grid-x .medium-9 .orbit-controls{position: absolute; top: -60px; right: -20px;}
section#home-testimonials .grid-x .medium-9 .orbit-next, section#home-testimonials .grid-x .medium-9 .orbit-previous{position: relative; background: #150c41; height: 40px; width: 40px; padding: 0;}


/*====================*/
/*    SRCHR STYLES    */
/*====================*/
#advanced-search{background: #150c41; padding:30px 20px 20px; border-radius: 5px;}
#advanced-search .searchr .inner{background: none;}
.searchr .inner{background: #F1F1F9; padding:30px 20px 20px; border-radius: 0px 0px 5px 5px;}
.searchr .inner .cell{margin: 4px 0; padding: 0 5px;}
.searchr .inner select{width: 100%; margin: 10px 2%; font-weight: 600;}
.searchr .inner input{color: #150c41; text-align: center; background: #FFFFFF; border: solid 1px #150c41; letter-spacing: 0.05em; width: 100%; font-weight: 600; border-radius: 2px; padding: 12px 10px;}
.searchr .inner input[type="submit"]{color: #FFFFFF; background: #fa931d; border: solid 0px #fa931d; width: 100%; letter-spacing: 0.05em; font-weight: 600; border-radius: 2px; padding: 14px 25px;}

.searchr .select2-container--default{width: 100%!important; text-align: center;}
.searchr .select2-container--default .select2-selection--single{border-radius: 2px; height: 40px; border: solid 1px #150c41; width: 100%%;}
.searchr .select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 40px; font-weight: 600;}
.searchr .select2-container--default .select2-selection--single .select2-selection__arrow{height: 38px; right: 5%;}
.searchr .select2-container--default .select2-selection--multiple{border-radius: 2px; height: auto; border: solid 1px #150c41; width: 100%;overflow: scroll;}
.searchr .select2-container .select2-search--inline .select2-search__field{margin:0; text-align: center;}
.select2-container--default .select2-results__option--highlighted[aria-selected]{background: #fa931d!important; color:#ffffff!important; padding: 5px 0;font-weight: 600;}
.select2-container--default .select2-selection--multiple .select2-selection__choice{background-color: #150c41!important; color: #ffffff; padding: 5px 10px; border: solid 0px white; float: none; display: inline-block; margin: 0;font-weight: 600;}
.select2-container--default .select2-selection--multiple .select2-selection__clear{margin-top:9px;}
.select2-container--default .select2-selection--multiple .select2-selection__choice{margin-top:4px; margin-right: 5px;}
.select2-container--default .select2-results__option[aria-selected=true]{color: rgba(21, 12, 65, 0.2)!important; background-color: transparent!important;}

.select2-dropdown{z-index: 99999;}
.select2-dropdown li{text-align: center;}
.select2-container .select2-search--inline{width: 100%;}
.searchr .select2-container .select2-search--inline .select2-search__field{width: 100%!important;}

.select2-container--default .select2-selection--single{border-radius: 2px; height: 34px;}

.select2-container--default .select2-selection--single .select2-selection__rendered{line-height: 34px; font-weight: 600;}
.select2-container--default .select2-selection--single .select2-selection__arrow{height: 32px;}
#orderby{width: 100%; display: block; font-weight: 600; color: #150c41;}
.select2-container{z-index: 999999;}
/*====================*/
/*  LISTINGS STYLES   */
/*====================*/


section#all-listings{margin-top: 50px; position: relative;}
section#all-listings .item{padding: 0 10px; margin-bottom: 40px; position: relative;}
section#all-listings .item .contentr{border: solid thin #cccccc; padding: 10px;}
section#all-listings .item .contentr p a{text-decoration: none}
section#all-listings .item .contentr p:hover a{text-decoration: underline;}
section#all-listings .item .title{font-size: 14px; padding: 5px 0 0;}
section#all-listings .item .info{margin-bottom: -10px;}
section#all-listings .item .pricing{font-size: 14px; font-weight: 700;}
section#all-listings .item hr {margin: 20px 0;}

.page-navigation{width: 100%; clear: both; text-align: right;}
.pagination .current{background: #150c41;}

section#header{padding-top: 75px;}
section#header .orbit{position: relative;}
section#header .orbit img{width: 100%; max-height: 600px;}
section#header .orbit span.zoom{width: 40px; height: 40px; z-index: 99; position: absolute; bottom: 10px; right: -50px; border-radius:2px; opacity: 0;  transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -webkit-transition: all 0.6s ease-in-out;}
section#header .orbit:hover span.zoom{opacity:1; right: 10px;}
section#header .orbit .simplefavorite-button{position: absolute; bottom: 0; left: 0; color: #FFFFFF; z-index: 99; font-weight: 700; cursor: pointer; padding: 5px; background-color: rgba(21, 12, 65, 0.5); border-radius: 2px; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;}
section#header .orbit .simplefavorite-button:hover{background-color: rgba(21, 12, 65, 0.8);}
section#header .deets{padding-top: 35px; padding-left: 50px; position: relative;}
section#header .deets .info{font-size: 13px;}
section#header .deets .info .cell{margin:10px 0; padding-right: 20px;}
section#header .deets .info span{margin-right: 20px;}
section#header .deets .pricing{font-size: 18px; font-weight: 700;}
section#header .deets .enquire{position: absolute; bottom:-4px; right: 0; width: calc(100% - 50px); background: #F1F1F9; padding: 10px;}
section#header .deets .enquire h2.title{font-size:18px;}
section#header .deets .enquire .cell{height:60px; background: #fa931d; border: solid medium #F1F1F9; border-radius: 5px;}
section#header .deets .enquire .cell span{height:30px; width: 30px; margin: 13px auto; display: block;}
section#header .deets .enquire .cell span.phone{background: url('../images/phone.png') no-repeat center center; background-size: 100%;}
section#header .deets .enquire .cell span.mail{background: url('../images/mail.png') no-repeat center center; background-size: 100%;}
section#header .deets .enquire .cell span.whatsapp{background: url('../images/whatsapp.png') no-repeat center center; background-size: 100%;}

section#details{margin-top: 90px;}
section#details .content{padding-top: 10px; position: relative;}
section#details .content .dkpdf-button-container{position: absolute; top: 2px; right: 0px; width: auto; z-index: 99; font-weight: 700; border: solid thin #150c41; padding: 2px 10px; text-transform: uppercase;}
section#details .particulars{padding-left: 50px;}
section#details .particulars .inner{ height: 100% ; background: #fa931d; padding: 10px 10px 20px;}
section#details .particulars .inner p{color:#FFFFFF; padding-left: 50px; padding-right: 50px; font-weight: 700; letter-spacing: 0.05em; position: relative;}
section#details .particulars .inner p::before{content: ''; position: absolute; left: 20px; top: 50%; margin-top: -5px; height: 10px; width: 10px; background: #FFFFFF;}
section#details .particulars .inner .title{ color:#FFFFFF;}
section#details .particulars .inner .title.lined::after{background: #FFFFFF;}



div#call-back form{font-size: 13px; max-width: 800px;}
div#call-back form .cell{padding: 0px 5px;}
div#call-back form input, section#call-back form textarea{font-size: 14px; letter-spacing: 0.05em; padding: 20px; border: solid 1px #150c41;}
div#call-back form textarea{font-size: 14px; letter-spacing: 0.05em; padding: 10px 20px; border: solid 1px #150c41;}
div#call-back form input[type="submit"]{font-size: 14px; letter-spacing: 0.05em; padding: 10px 30px; border: solid 1px #fa931d; background: #fa931d; color: #FFFFFF; font-weight: 600;}

div#enquire-form form{font-size: 13px; max-width: 800px;}
div#enquire-form form .cell{padding: 0px 5px;}
div#enquire-form form input, section#enquire-form form textarea{font-size: 14px; letter-spacing: 0.05em; padding: 20px; border: solid 1px #150c41;}
div#enquire-form form textarea{font-size: 14px; letter-spacing: 0.05em; padding: 10px 20px; border: solid 1px #150c41;}
div#enquire-form form input[type="submit"]{font-size: 14px; letter-spacing: 0.05em; padding: 10px 30px; border: solid 1px #fa931d; background: #fa931d; color: #FFFFFF; font-weight: 600;}


section#all-listings.tax{margin-top: 50px; position: relative; padding-bottom: 50px;}
section#all-listings.tax div.intro{margin-bottom: 30px;}
div.sider section.searchr .inner .cell{margin: 4px 0; padding: 0 5px; width: 100%;}
div.sider section.other-locs{margin: 20px 0; width: 100%;}
div.sider section.FB{margin: 50px 0; width: 100%;}
div.sider section.other-locs{margin: 50px 0; width: 100%;}
div.sider section.links{margin-top: 50px;}
div.sider section.links a{margin-top: 10px; display: block; background:#F3F3F3; font-weight: 600; text-transform: uppercase; text-align: center; padding: 5px 0;}
div.sider section.links a:hover{margin-top: 10px; display: block; background:#F6F6F6;}

section#map{margin-top: 100px;}

section#similarlistings{margin-top: 100px; position: relative;}
section#similarlistings .item{padding: 0 10px; margin-bottom: 40px;}
section#similarlistings .item .contentr{border: solid thin #cccccc; padding: 10px;}
section#similarlistings .item .contentr p a{text-decoration: none}
section#similarlistings .item .contentr p:hover a{text-decoration: underline;}
section#similarlistings .item .title{font-size: 14px; padding: 5px 0 0;}
section#similarlistings .item .info{margin-bottom: -10px;}
section#similarlistings .item .pricing{font-size: 14px; font-weight: 700;}
section#similarlistings .item hr {margin: 20px 0;}


.loc-item{text-align: center; padding: 10px; background: #f3f3f3; text-transform: uppercase; font-weight: 600; margin: 2px 0;}
div.facebook{padding: 10px; text-align: center; text-transform: uppercase; font-weight: 700; background:#3B5998; color: #FFFFFF;}

.searchr .inner ul li input{    color: #150c41;
    text-align: center;
    background: #fff;
    border: solid 1px #150c41;
    letter-spacing: .05em;
    width: auto;
    font-weight: 600;
    border-radius: 2px;
    padding: 12px 10px;
    display: inline-block;}
.accordion-item:first-child>:first-child {
    border-radius: 0;
    border-bottom: 1px solid #e6e6e6;
    border-radius: 0;
    font-size: 14px;
    text-align: center;
    color: #150c41;
    font-weight: 700;
}
.accordion-title {
    font-size: 14px;
    text-align: center;
    color: #150c41;
    font-weight: 700;
    }

/*=========================*/
/*    FAVOURITES STYLES    */
/*=========================*/

section#favourites{margin-top: 50px; margin-bottom: 100px;}
section#favourites{margin-top: 100px; position: relative;}
section#favourites .item{padding: 0 10px; margin-bottom: 40px;}
section#favourites .item .contentr{border: solid thin #cccccc; padding: 10px;}
section#favourites .item .contentr p a{text-decoration: none}
section#favourites .item .contentr p:hover a{text-decoration: underline;}
section#favourites .item .title{font-size: 14px; padding: 5px 0 0;}
section#favourites .item .info{margin-bottom: -10px;}
section#favourites .item .pricing{font-size: 14px; font-weight: 700;}
section#favourites .item hr {margin: 20px 0;}

/*====================*/
/*    ABOUT STYLES    */
/*====================*/

section#mission{margin-top: 50px;}
section#mission .contentr{padding-right: 50px;}

section#meetteam{margin-top: 100px;}
section#meetteam .grid-x{margin-bottom: 100px;}
section#meetteam .large-4{background: #150c41; padding: 50px 50px; color: #FFFFFF;}
section#meetteam .large-4 .cont p{color: #FFFFFF; margin: 0; }
section#meetteam .large-4 .cont p:first-child{margin-top: 20px; font-weight: 700;}
section#meetteam .large-6{background: #F1F1F9; position: relative;}
section#meetteam .large-6 .inner{position: absolute; top: 50%; left: 50%; max-width: 500px; transform: translate(-50%, -50%); text-align: justify;}

/*======================*/
/*   TEXT PAGE STYLES   */
/*======================*/

section.cont-text{margin-top: 50px; margin-bottom: 100px;}
section.cont-text h2, section.cont-text h3, section.cont-text h4, section.cont-text h5{font-size: 18px;}
section.cont-text .sidebar{padding-left: 50px;}
section.cont-text .sidebar h2, section.cont-text .sidebar h3, section.cont-text .sidebar h4{font-size: 24px;}
section.cont-text .sidebar li.info-link{width: 100%; text-align: left; padding: 10px 20px; background: #F1F1F9; border-radius: 2px; margin:10px 0; font-weight: 600;  transition: all 0.4s ease-in-out; -ms-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out;}
section.cont-text .sidebar li.info-link:hover{padding-left:30px; background: #F1F1F0; border-left: solid #150c41 5px; }
section.cont-text .sidebar li.info-link.active{background: #fa931d;}

/*====================*/
/*   CONTACT STYLES   */
/*====================*/

section#contact{margin-top:50px;}
section#contact .form{font-size: 13px;}
section#contact .form .cell{padding: 0px 5px;}
section#contact .form input, section#contact .form textarea{font-size: 14px; letter-spacing: 0.05em; padding: 20px; border: solid 1px #150c41;}
section#contact .form textarea{font-size: 14px; letter-spacing: 0.05em; padding: 10px 20px; border: solid 1px #150c41;}
section#contact .form input[type="submit"]{font-size: 14px; letter-spacing: 0.05em; padding: 10px 30px; border: solid 1px #fa931d; background: #fa931d; color: #FFFFFF; font-weight: 600;}
section#contact div.contact-details{padding: 10px 50px;}
section#contact div.contact-details p{line-height: 2;}

div.fromr{margin-top:50px;}
div.fromr{font-size: 13px;}
div.fromr .cell{padding: 0px 5px;}
div.fromr input, section#contact .form textarea{font-size: 14px; letter-spacing: 0.05em; padding: 20px; border: solid 1px #150c41;}
div.fromr textarea{font-size: 14px; letter-spacing: 0.05em; padding: 10px 20px; border: solid 1px #150c41;}
div.fromr input[type="submit"]{font-size: 14px; letter-spacing: 0.05em; padding: 10px 30px; border: solid 1px #fa931d; background: #fa931d; color: #FFFFFF; font-weight: 600;}


section#mapper{margin-top: 100px;}
section#mapper div#map{width: 100%; height: 300px;}

/*====================*/
/*   Footer STYLES    */
/*====================*/
div#hidr{max-width: 800px; width: 95%;}
div#hidr .cell{padding: 0px 5px;}
div#hidr input, div#hidr textarea{font-size: 14px; letter-spacing: 0.05em; padding: 20px; border: solid 1px #150c41;}
div#hidr textarea{font-size: 14px; letter-spacing: 0.05em; padding: 10px 20px; border: solid 1px #150c41;}
div#hidr input[type="submit"]{font-size: 14px; letter-spacing: 0.05em; padding: 10px 30px; border: solid 1px #fa931d; background: #fa931d; color: #FFFFFF; font-weight: 600;}
div.footer-top{padding: 20px 0; border-top: solid #f3f3f3 2px; margin-bottom: -30px; border: solid thin #150c41;}
div.footer-top p{font-weight: 600; font-size: 14px;}
div.footer-top .inner input{color: #150c41; text-align: center; background: #f3f3f3; border: solid 0px #fa931d; letter-spacing: 0.05em; width: 65%; font-weight: 600; border-radius: 2px; padding: 12px 10px; display: inline; margin: 0;}
div.footer-top .inner input[type="submit"]{color: #FFFFFF; background: #fa931d; border: solid 0px #fa931d; width: 35%; letter-spacing: 0.05em; font-weight: 600; border-radius: 2px; padding: 12px 25px;}
button.btn{cursor: pointer; font-size: 14px; letter-spacing: 0.05em; padding: 10px 30px; border: solid 1px #fa931d; background: #fa931d; color: #FFFFFF; font-weight: 600; margin-top:-20px;}
footer.footer{background: #150c41; color: #FFFFFF; padding: 50px 0;}
footer.footer p, footer.footer a, footer.footer .title{color: #FFFFFF; padding: 10px 0; margin: 0;}
footer.footer .title.lined::after{background: #FFFFFF;}
footer.footer .logo{text-align: center;}
footer.footer .logo img{max-width: 150px; margin-bottom: 10px;}
footer.footer .logo p{font-weight: 700; padding: 0; margin: 0;}
footer.footer p.copyright{font-weight: 700; padding: 0; margin: 0;}

#menu-footer-menu li{display: block; float: none; width: 100%;}
#menu-footer-menu li a{padding: 10px 5px;}
#menu-footer-menu li.active a{background: none;}



@media screen and (max-width: 1150px){
		section#home-latest .item{width: 50%; margin: 10px 0;}
		section#all-listings .item{width: 50%; margin: 10px 0;}
		section#similarlistings .item{width: 50%; margin: 10px 0;}
		section#favourites .item{width: 50%; margin: 10px 0;}
}

@media screen and (max-width: 1050px){
		section#header .cell.large-8, section#header .cell.large-4{width: 100%;}
		section#header .deets .enquire{position: relative; top: 20px; width: 100%; margin-bottom: 40px;}
		section#header .deets{padding-left: 0;}
}

@media screen and (max-width: 1023px){
		section#home-content div.links .item{height: 300px;}
		section#header .deets .enquire{position: relative; top: 20px; width: 100%; margin-bottom: 40px;}
		section#header .deets{padding-left: 0;}
		section#meetteam .large-6 .inner{ position: relative; top: 0%; left: 0%; max-width: 2000px; transform: translate(0%, 0%); text-align: justify; padding: 50px 0;}
}

@media screen and (max-width: 800px){
	section#hero .centerer .medium-3{width: 50%; margin: 5px auto;}
	.searchr .inner .cell{width: 50%;}
	.searchr .inner .cell.medium-9{width: 100%;}
	.searchr .inner .cell.medium-9, .searchr .inner .cell.medium-12{width: 100%;}
	footer .cell.medium-4{width: 100%;}
	section#details .content{width: 100%;}
	section#details .particulars{width: 100%; padding-left: 0; margin-top: 40px;}



}

@media screen and (max-width: 510px){
	section#home-latest .item{width: 100%;}
	section#all-listings .item{width: 100%;}
	section#similarlistings .item{width: 100%;}
	section#favourites .item{width: 100%;}
	span.counter{display: none;}
	section#hero .centerer .logo img{max-width: 150px; }
	section#hero .centerer{position: relative; top: 80px; left: 0; text-align: center; width: 90%; margin: 0px auto; transform: translate(0,0);}
}

@media screen and (max-width: 490px){
section#home-testimonials .grid-x .medium-9 .orbit-controls{top: -145px;}
}
